#pragma once
constexpr auto MAX_FILE_PATH = 2048;
void        SetSafeName(CString &str);
void        SetSafeDir(CString &str);
TCHAR       BKToUNICODE_Char(uint8_t b);
CString     BKToUNICODE(uint8_t *pBuff, int size);




